.course-detail-row {
    background-color: #1e1e1c;
}

.course-detail-row p {
    color: #FFFFFF;
    line-height: 1;
    font-size: 2.2rem;
}

.course-detail .sub-heading p {
    font-size: 16px;
}

.revew {
    background-color: #ffe799;
    color: brown;
    border-radius: 4px;
    display: inline;
}

.sub-heading .row {
    margin-left: unset;

}

.sub-heading .row p {
    font-size: small;
    margin-right: 10px;
}


.card button {
    display: block;
}

.card .add_to_cart {
    width: 100%;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #ec5252;
    text-align: center;
    border-radius: 4px;
    height: 50px;
}

.card .buy_now {
    margin-top: 10px;
    width: 100%;
    color: #0f7c90;
    font-weight: bold;
    text-align: center;
    border-radius: 4px;
    height: 50px;
}

.mycourse {
    line-height: unset;
}

.course-block .inner-box .lower-content .uni-name {
    margin-top: 0px;
}

.profileimage img {
    padding: .25rem;
    background-color: #fff;
    border: 1px solid #dee2e6;
    border-radius: 50%;
    max-width: 25%;
    height: auto;
}

.img-input {
    display: none;
}

.cameraclickimg {
    border-radius: 50%;
    z-index: 280;
    background-color: white;
    position: relative;
    max-width: 5%;
}

.aboutcourse {
    border-bottom: 1px solid;
}

.allquestionheading {
    border-bottom: 1px solid;

}

.questonanswer .questoion {
    color: black

}

.commentsection{
    padding-left: 30px


}

.course-content-list{
    margin-left: 30px;

}
.cursetitle{
    color: #0b0f18;
}

.aboutcourse{
    margin-left: 100px;
    padding-bottom: 10px;
}
.aboutcoursemid{
    margin-left: 100px;
    margin-top: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid;
}


